.page-item--configurator-overview {
}

    .configurator-overview__step {
        display: flex;
        position: relative;
        margin: 0;
    }

    .configurator-overview__step:not(:last-of-type) {
        margin-bottom: 93px;
    }

        .configurator-overview__step-image-container {
            display: none;
        }

        .configurator-overview__step-caption {
            flex-grow: 1;
        }

        .configurator-overview__step:not(:first-of-type) .configurator-overview__step-caption {
            padding-top: 20px;
        }

        .configurator-overview__step:not(:last-of-type) .configurator-overview__step-caption {
            padding-bottom: 40px;
        }

            .configurator-overview__step-title {
                display: flex;
                margin: 0 0 .5em;
            }

                .configurator-overview__step-title-number {
                    font-size: 250%;
                    line-height: 1;
                    padding-right: 10px;
                    color: rgb(233, 78, 27);
                    font-weight: bold;
                }

                .configurator-overview__step-title-text {
                    line-height: 1.1;
                    align-self: flex-end;
                    padding: .2em 0;
                    margin: 0;
                }


            .configurator-overview__step-text {
                line-height: 1.5;
            }

            .configurator-overview__step-button {
                position: relative;
                /*left: 50%;*/
                transform: translateX(-50%);
                margin-top: 1.5em;
            }


        .configurator-overview__step:not(:last-of-type):after {
            content: '';
            position: absolute;
            top: calc(100% + 10px);
            left: 50%;
            height: 73px;
            border-left: 6px dashed rgb(233, 78, 27);
            z-index: 1;
        }


@media only screen and (min-width: 768px) {

    .configurator-overview__step--has-big-image:before {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        background-image: linear-gradient(to right, transparent 0%, rgb(255, 255, 255) 50%);
    }

    .configurator-overview__step--has-big-image:after {
        content: '';
        position: absolute;
        top: 0;
        left: 100%;
        width: 99999em;
        height: 100%;
        background-color: rgb(255, 255, 255);
    }

        .configurator-overview__step-image-container {
            display: block;
            position: relative;
            flex-grow: 1;
            flex-basis: 40%;
        }

        .configurator-overview__step:nth-of-type(odd) .configurator-overview__step-image-container {
            order: 1;
        }

            .configurator-overview__step-image {
                position: absolute;
                top: 50%;
                left: 50%;
                max-width: calc(100% - 40px);
                max-height: 100%;
                transform: translate(-50%, -50%);
            }

            .configurator-overview__step--has-big-image .configurator-overview__step-image {
                z-index: -1;
                height: 100%;
                max-width: none;
            }


        .configurator-overview__step-caption {
            position: relative;
            flex-basis: 60%;
            padding-top: 40px;
            padding-bottom: 60px;
            z-index: 1;
        }

        .configurator-overview__step-button {
            position: static;
            transform: none;
        }

        .configurator-overview__step:nth-of-type(odd) .configurator-overview__step-button {
            float: right;
        }
}


@media only screen and (min-width: 1025px) {

    .configurator-overview__step-image-container,
    .configurator-overview__step-caption {
        flex-basis: 50%;
    }
}
